Bug 1053909 - kopano: Kopanocore update to 8.3.3
kopano: Kopanocore update to 8.3.3
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: Maintenance
Leap 42.3
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Jan Engelhardt
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-15 17:23 UTC by Bo Simonsen
Modified: 2017-10-08 18:56 UTC (History)
4 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bo Simonsen 2017-08-15 17:23:20 UTC
Kopanocore 8.3.3 was recently released, would be great to have that bugfix release updated in leap 42.3.
Comment 1 Swamp Workflow Management 2017-08-28 19:07:36 UTC
openSUSE-RU-2017:2277-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 1053909
CVE References: 
Sources used:
openSUSE Leap 42.3 (src):    kopano-8.3.3.24-3.2, libs3-4.1.git257-5.1
Comment 2 Jan Engelhardt 2017-10-08 18:56:22 UTC
Went out weeks ago.